dcsimg

Critical Security Hole in PHPMyAdmin

December 9, 2005

[From Netcraft]

A critical security hole has been discovered in PHPMyAdmin, a popular program for managing MySQL databases. The vulnerability allows an attacker to defeat the program's security scheme by overwriting key system files, which in turn enables remote file inclusion and cross-site scripting attacks. The PHPMyAdmin project has released an update that fixes the issue...

The article continues at http://news.netcraft.com/archives/2005/12/09/critical_security_hole_in_phpmyadmin.html








The Network for Technology Professionals

Search:

About Internet.com

Legal Notices, Licensing, Permissions, Privacy Policy.
Advertise | Newsletters | E-mail Offers